Subject: [eap] IETF Internet Draft Submission Deadlines

From: Bernard Aboba <[email-masked]>
Date: Thu, 20 Jan 2005 18:38:15 -0800 (PST)

There are two (2) Internet-Draft cutoff dates for the 62nd IETF Meeting
in Minneapolis, MN:

February 14th: Cutoff Date for Initial (i.e., -00) Internet-Draft
Submissions

All initial Internet-Drafts (-00) must be submitted by Monday, February
14th at 9:00 AM ET.

As always, all initial submissions (-00) with a filename beginning with
"draft-ietf" must be approved by the appropriate WG Chair before they can
be processed or announced.

WG Chair approval must be received by Monday, February 7th at 9:00 AM ET.

February 21st: Cutoff Date for Revised (i.e., -01 and higher)
Internet-Draft Submissions

All revised Internet-Drafts (-01 and higher) must be submitted by Monday,
February 21st at 9:00 AM ET.

Initial and revised Internet-Drafts received after their respective cutoff
dates will not be made available in the Internet-Drafts directory or announced,
and will have to be resubmitted. Please do not wait until the last minute to
submit. The Secretariat will begin accepting Internet-Draft submissions starting
Monday, March 7th at 9:00 AM ET, but may not post or announce them until Monday,
March 14th.

Thank you for your understanding and cooperation. If you have any
questions or concerns, then please send a message to internet-drafts at ietf.org.

FYI: The Internet-Draft cutoff dates as well as other significant dates
for the 62nd IETF Meeting can be found at http://www.ietf.org/meetings/IETF-62.html.

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap